
#stacks_in_1501_page3 {
	font-size: 175%;
}
#stacks_in_1513_page3 .heightstackhiclass
{
	display: block;

 
	height: 16px;
	overflow: hidden;
 




}

#stacks_in_1495_page3 {
	font-size: 160%;
}

#stacks_in_331_page3 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_331_page3 .stacks_right {
	float:right;
	width:79%;
}#contentProtectorstacks_in_480_page3 {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
} 

#contentProtectorSkinstacks_in_480_page3 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:url(../files/filter.gif);
	z-index: 100;
}

#copyTextstacks_in_480_page3 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 10px;
	display: none;
	z-index: 50;
	color: #FF0000;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	opacity: .99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
}

#horizontalLinestacks_in_480_page3 {
	display: none;
	height: 2px;
	width: 100%;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	left: 0px;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#verticalLinestacks_in_480_page3 {
	display: none;
	width: 2px;
	height: 100%;
	margin-left: -2px;
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}


#stacks_in_480_page3 {
	padding: 8px 0px 0px 0px;
}
#stacks_in_349_page3 .heightstackhiclass
{
	display: block;

 
	height: 10px;
	overflow: hidden;
 




}

#stacks_in_335_page3 {
	font-size: 121%;
}
#stacks_in_351_page3 .heightstackhiclass
{
	display: block;

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_339_page3 {
	font-size: 121%;
}
#stacks_in_1515_page3 .heightstackhiclass
{
	display: block;

 
	height: 30px;
	overflow: hidden;
 




}

#stacks_in_342_page3 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_342_page3 .stacks_right {
	float:right;
	width:53%;
}#stacks_in_374_page3 .heightstackhiclass
{
	display: block;

 
	height: 40px;
	overflow: hidden;
 




}

#stacks_in_341_page3 {
	font-size: 121%;
}
#contentProtectorstacks_in_482_page3 {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
} 

#contentProtectorSkinstacks_in_482_page3 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:url(../files/filter.gif);
	z-index: 100;
}

#copyTextstacks_in_482_page3 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 10px;
	display: none;
	z-index: 50;
	color: #FF0000;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	opacity: .99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
}

#horizontalLinestacks_in_482_page3 {
	display: none;
	height: 2px;
	width: 100%;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	left: 0px;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#verticalLinestacks_in_482_page3 {
	display: none;
	width: 2px;
	height: 100%;
	margin-left: -2px;
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#stacks_in_370_page3 .heightstackhiclass
{
	display: block;

 
	height: 30px;
	overflow: hidden;
 




}

#stacks_in_376_page3 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_376_page3 .stacks_right {
	float:right;
	width:72%;
}#stacks_in_378_page3 .heightstackhiclass
{
	display: block;

 
	height: 40px;
	overflow: hidden;
 




}
#contentProtectorstacks_in_484_page3 {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
} 

#contentProtectorSkinstacks_in_484_page3 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:url(../files/filter.gif);
	z-index: 100;
}

#copyTextstacks_in_484_page3 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 10px;
	display: none;
	z-index: 50;
	color: #FF0000;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	opacity: .99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
}

#horizontalLinestacks_in_484_page3 {
	display: none;
	height: 2px;
	width: 100%;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	left: 0px;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#verticalLinestacks_in_484_page3 {
	display: none;
	width: 2px;
	height: 100%;
	margin-left: -2px;
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}


#stacks_in_484_page3 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_289_page3 {
	font-size: 121%;
}
#stacks_in_410_page3 .heightstackhiclass
{
	display: block;

 
	height: 30px;
	overflow: hidden;
 




}

#stacks_in_409_page3 {
	font-size: 121%;
}
#stacks_in_314_page3 .heightstackhiclass
{
	display: block;

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_1461_page3 {
	background-color: #F4F4F4;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_1451_page3 {
	padding:  10px;
}
